@font-face {
    font-family: 'DinRegular';
    src: url('../../fonts/din-regular-webfont.eot');
    src: url('../../fonts/din-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/din-regular-webfont.woff') format('woff'),
         url('../../fonts/din-regular-webfont.ttf') format('truetype'),
         url('../../fonts/din-regular-webfont.svg#DinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DinBold';
    src: url('../../fonts/din-bold-webfont.eot');
    src: url('../../fonts/din-bold-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/din-bold-webfont.woff') format('woff'),
         url('../../fonts/din-bold-webfont.ttf') format('truetype'),
         url('../../fonts/din-bold-webfont.svg#DinBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DinMedium';
    src: url('../../fonts/din-medium-webfont.eot');
    src: url('../../fonts/din-medium-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/din-medium-webfont.woff') format('woff'),
         url('../../fonts/din-medium-webfont.ttf') format('truetype'),
         url('../../fonts/din-medium-webfont.svg#DinMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DinLight';
    src: url('../../fonts/din-light-webfont.eot');
    src: url('../../fonts/din-light-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/din-light-webfont.woff') format('woff'),
         url('../../fonts/din-light-webfont.ttf') format('truetype'),
         url('../../fonts/din-light-webfont.svg#DinLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LubalinGraph';
    src: url('../../fonts/lubalingraph-demi-webfont.eot');
    src: url('../../fonts/lubalingraph-demi-webfont?#iefix') format('embedded-opentype'),
         url('../../fonts/lubalingraph-demi-webfont.woff') format('woff'),
         url('../../fonts/lubalingraph-demi-webfont.ttf') format('truetype'),
         url('../../fonts/lubalingraph-demi-webfont.svg#LubalinGraph') format('svg');
    font-weight: normal;
    font-style: normal;

}
